@import "../font-awesome/css/font-awesome.min.css";
@import 'https://fonts.googleapis.com/css?family=Open+Sans';
@font-face {
 font-family:'GE SS'; src:url('../fonts/ge-ss-med.eot');
 src:local('☺'), url('../fonts/ge-ss-med.ttf') format('truetype');
 font-weight:normal;
}
@font-face {
                    font-family: 'saudi_riyal_symbol';
                    src: url('../fonts/saudi_riyal_symbol-regular.ttf') format('truetype');
                    font-weight: normal;
                    font-style: normal;
                    font-display: swap;
                }
body{
    font-family: 'Open Sans','GE SS', Tahoma, arial ;
	direction: rtl;
	unicode-bidi: embed;
    background-color: #eaecee;
}
#home-welcome,
#other-welcome{
    background: #64758b;
    color: #FFF;
}
#other-welcome{
	background: #FFF;
    color: #00a1f1;
    border-top: 10px solid #00a1f1;
}
#home-welcome .trainee-thumb,
#other-welcome .trainee-thumb{
	/*border: 1px solid #CCC;*/
    padding: 2px;
    width: 40px;
    height: 40px;
}
#home-welcome h4,
#other-welcome h4{
	font-size:14px;
    margin-right: -20px;
    margin-top: 11px;
}
#other-welcome h4{
	height: 15px;
    overflow: hidden;
    font-size: 12px;
    font-weight: normal;
    margin-top: 30px;
}
#home-welcome .gym-thumb{
    /*max-width: 150px;*/
	width:150px;
	height:150px;
    margin: 40px auto -72px;
    border: 2px dotted;
    padding: 10px;
    background: #FFF;
    border-top-color: #15acfa;
    border-right-color: #fa3d15;
    border-bottom-color: #15acfa;
    border-left-color: #fa3d15;
}
#home-welcome .gym-logo-con{
    border-bottom: 1px solid #CCC;
}
#home-welcome .text-left{
	text-align:left;
}
#home-icons.row{
	clear:both;
	margin-top:85px;
}
#home-icons.row .app-dashboard-icon{
	border: 1px solid #EEE;
    display: block;
    padding: 33px 0px;
    text-align: center;
    border-radius: 50%;
    color: #FFF;
    width: 120px;
    height: 120px;
    overflow: hidden;
    margin: 0 auto 25px;
    line-height: 23px;
}
#home-icons.row .app-dashboard-icon:hover{
	text-decoration:none;
	opacity:0.9;
}
#home-icons.row .app-dashboard-icon.app-services-icon,
.app-top-links .app-top-links-menu .nav > li > a.app-dashboard-icon.app-services-icon{
	background:#64758b;
}
#home-icons.row .app-dashboard-icon.app-payments-icon,
.app-top-links .app-top-links-menu .nav > li > a.app-dashboard-icon.app-payments-icon{
	background:#64758b;
}
#home-icons.row .app-dashboard-icon.app-profile-icon,
.app-top-links .app-top-links-menu .nav > li > a.app-dashboard-icon.app-profile-icon{
	background:#64758b;
}
#home-icons.row .app-dashboard-icon.app-logout-icon{
	background:#64758b;
}
.app-top-links .app-top-links-menu .nav > li > a.app-dashboard-icon.app-services-icon,
.app-top-links .app-top-links-menu .nav > li > a.app-dashboard-icon.app-payments-icon,
.app-top-links .app-top-links-menu .nav > li > a.app-dashboard-icon.app-profile-icon,
.app-top-links .app-top-links-menu .nav > li > a.app-dashboard-icon.app-logout-icon{
    background: #64758b;
    color: #cdecfb;
}
.app-top-links .app-top-links-menu .nav > li{
	border-bottom:3px solid #00a1f1;
}
.app-top-links .app-top-links-menu .nav > li.active{
	border-bottom-color:#FFF;
}
.app-top-links .app-top-links-menu .nav > li.active > a.app-dashboard-icon{
	color:#FFF;
}
#home-icons.row .app-dashboard-icon i{
    font-size: 200%;
}
#home-icons.row .app-dashboard-icon span{
	display:block;
}
.app-top-links.navbar-default {
    background-color: transparent;
    border-color: transparent;
	text-align:center;
}
.app-top-links.navbar-default .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
.app-top-links .app-top-links-menu .nav{
	width:auto;
    margin: 0 auto;
	margin-right: -16px;
	margin-left:-16px;
	margin-top: -1px;
    min-width: 104.5%;
}
.app-top-links .app-top-links-menu .nav > li {
    display: block;
    width: 25%;
    float: right;
}
.app-top-links .app-top-links-menu .nav > li > a{
    color:#FFF;
    text-align: center;
	width:100%;
    font-size: 13px;
	display:block;
}
.app-top-links .app-top-links-menu .nav > li > a:hover{
	color:#FFF;
	opacity:0.9;
}
@media all and (max-width: 460px){
	.app-top-links .app-top-links-menu .nav > li > a > span{
		font-size:12px;
	}
	.app-top-links .app-top-links-menu .nav > li > a > i{
		display:block;
		text-align:center;
		padding-bottom:5px;
	}
}
#other-welcome .head-gym-thumb{
    max-width: 100px;
    margin: 5px auto 10px;
}
#other-welcome .trainee-thumb {
    margin: 17px 2px;
}
#other-welcome p a{
	color:#ffed07;
	text-decoration:none;
}
#other-welcome p a:hover{
	text-decoration:none;
}
.goo-hidden{display:none;}

#loading_container,#loading_container_img{
	position:fixed;width:100%;text-align:center;z-index:1000;display:none;
}
#loading_container{height:65%;top:35%;}
#loading_container_img img{margin:0 auto;}
#loading_container_img{z-index:1005;height:100%;padding-top:45%;}
#login-page .alert-danger{margin-top:-72px !important;}
#main_container{
    background: #FFF;
    box-shadow: 0px 0px 5px #bebebe;
	margin-left:-15px;
	margin-right:-15px;
	padding:10px 15px;
}
.service-box{
    text-align: center;
    font-size: 12px;
}
.service-box > h4{
	color: #00a1f1;
}
.service-box > table{
	width: 200px;
    margin: 15px auto;
    background: #fafafa;
	border-bottom:1px solid #ddd;
}
.profile-current-thumb{
	padding-bottom:20px;
	border-left:2px dashed #00a1f1;
	text-align:center;	
}
@media all and (max-width: 460px){
	.profile-current-thumb{
		border-bottom:2px dashed #00a1f1;
		border-left:none;
	}
}
.profile-current-thumb img{
	max-width:100px;
	margin:0 auto;
}
.profile-new-thumb{
	padding-top:20px;
	padding-bottom:20px;
}
.profile-new-thumb #trainee_avatar_upload{
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.profile-new-thumb label{
    max-width: 80%;
    font-size: 1.25rem;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    color: #d3394c;
    border: 1px solid #d3394c;
    background-color: #f1e5e6;
    padding: 0;
	height:32px;
}
.profile-new-thumb label span,
.profile-new-thumb label strong{
	padding: 0.625rem 1.25rem;
}
.profile-new-thumb label span{
	width: 115px;
    min-height: 2em;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
}
.profile-new-thumb label strong{
    height: 100%;
    color: #f1e5e6;
    background-color: #d3394c;
    display: inline-block;
	font-weight: normal;
}
.profile-new-thumb label svg:not(:root) {
    overflow: hidden;
}
.profile-new-thumb label svg{
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    margin-right: 0.25em;
}
.profile-new-thumb #trainee_btn{
    background: #00a1f1;
    border: none;
    color: #FFF;
    padding: 7px 0px;
    width: 267px;
	display:block;
	margin:0 auto;
}
.img-circle {
    border-radius: 30%;
}
